/* -- uncomment to show custom banner --
the banner should be named "custom-banner.jpg" and be inside the images folder
*/
#banner {
	background-image:url(../images/custom-banner.jpg) !important;
	height:244px;
}

#navigation{
	display:none;
	
}

#logo {
	display:none;
}

#actionNavigation {
float: right;
}

#actionNavigation li a {
color: #3C789A;
}

#actionNavigation li {
border-left: 1px dotted #3C789A;
}

#sp_pagetitle {
color: #001654;
font-size: 20px;
}

#webName h2 a {
display:none;
}

.leftNavContainer h4 a {
background-image: url(../images/background-topics.jpg)!important;
}

.leftNavContainer h4 a {
color: #fff;
}

.leftNavContainer h4 a:hover {
	color:#b2d39a;
}

.leftNavContainer h4 a.catOn {
	color:#b2d39a;
}

.leftNavContainer h4 a.activeLink {
	color:#b2d39a;
}

#countDown{
	border: 5px #0a73a9 solid;
         margin-bottom:10px;
		 display:none;
}

#countDown p{
	color:#0f74c1;
	font-size:20px;
	font-family:arial;
	font-weight:bold;
	text-align:center;
    padding:10px 0;	
	
}

/*----------------------------START of Home highlight----------------------------*/

#summit-highlight{
	overflow:auto;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	
}


#summit-highlight h3{
	color:#f69c2c;
	font-size:18px;
	font-style:italic;
	
	
}

#summit-highlight a{
	float:left;
	margin-left:14px;
	
}


.highlight-1{
	display: block;
	width: 220px;
	height: 220px;
	background: url('../images/summit-highlight.jpg') bottom left;
	text-indent: -99999px;
	
}

.highlight-1:hover{
	background-position: 0 1px;
}

.highlight-2{
	display: block;
	width: 220px;
	height: 220px;
	background: url('../images/summit-highlight.jpg') bottom;
	text-indent: -99999px;
	
}

.highlight-2:hover{
	background-position: -254px 1px;
}

.highlight-3{
	display: block;
	width: 220px;
	height: 220px;
	background: url('../images/summit-highlight.jpg') bottom right;
	text-indent: -99999px;
	
}

.highlight-3:hover{
	background-position: 220px 1px;
}



/*----------------------------END of Home highlight----------------------------*/
